<div class="callout primary">
  <div class="row column">
    <h1><%= @recipe.title %></h1>
  </div>
</div>
<div class="row medium-8 large-7 columns" >
  <div class="blog-post">
    <img class="thumbnail" src="<%= @recipe.full_photo %>">
    <p><%= @recipe.description %></p>
    <div class="callout">
      <ul class="menu simple">
        <li>
          <a href="#">
            <%= "Chef: #{@recipe.chef_name}" if @recipe.chef_name %>
          </a>
        </li>
        <li>
          <a href="#">
            <%= "Tags: #{@recipe.tags_by_comma}" if @recipe.tags_by_comma %>
          </a>
        </li>
      </ul>
    </div>
  </div>
</div>
